.hero {
  position: relative;
  display: flex;
  align-items: center;
  height: 100vh;
  background-image: url(../images/fb.jpg);
  background-size: cover;
  background-position: center;
}
.hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.83);
}
.hero > .container {
  z-index: 100;
}

.hero h1 {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: -1px;
}

.hero__subtitle {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  font-style: italic;
  letter-spacing: -0.4px;
  color: #d67944;
  margin-bottom: 20px;
}

.hero__list {
  font-size: 1rem;
  font-weight: 500;
  list-style-type: none;
  margin-bottom: 20px;
}
.hero__list li {
  margin-bottom: 5px;
}
.hero__markers {
  display: inline-block;
  background-color: var(--color-blue-green);
  border-radius: 100%;
  width: 5px;
  height: 5px;
  margin: 0 8px 3px 0;
}

.hero__text {
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.hero__btn {
  flex-direction: column;
  gap: 2px;
  width: 100%;
  max-width: 360px;
  height: 82px;
  border-radius: 8px;
  color: #fff;
}
.hero__btn:not(:disabled):hover,
.hero__btn:not(:disabled):active,
.hero__btn:not(:disabled):focus {
  background-color: var(--color-primary) !important;
  box-shadow: 0 0 40px 1px var(--color-primary) !important;
}
.hero__btn-lg {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}
.hero__btn-sm {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 0.75rem;
  font-weight: 300;
  font-style: italic;
  letter-spacing: 1px;
}

@media (min-width: 576px) {
  .hero h1 {
    font-size: 2.25rem;
  }
  .hero__subtitle {
    font-size: 1.25rem;
    margin-bottom: 30px;
  }
  .hero__list {
    font-size: 1.125rem;
    margin-bottom: 30px;
  }
  .hero__markers {
    width: 4px;
    height: 4px;
    margin: 0 10px 0 0;
  }
  .hero__text {
    font-size: 1.125rem;
  }
  .hero__btn-lg {
    font-size: 1.25rem;
  }
  .hero__btn-sm {
    font-size: 0.875rem;
  }
}
@media (min-width: 768px) {
  .hero h1 {
    font-size: 2.625rem;
  }
  .hero__subtitle {
    font-size: 1.5rem;
  }
  .hero__list {
    font-size: 1.125rem;
  }
  .hero__list li {
    margin-bottom: 0;
  }
  .hero__markers {
    margin: 0 10px 3px 0;
  }
}
@media (min-width: 992px) {
  .hero {
    background-size: contain;
    background-position: 160% 50%;
  }
  .hero::before {
    background-color: initial;
    background-image: linear-gradient(to right, #fff 50%, transparent 80%);
  }
}
@media (min-width: 1200px) {
  .hero {
    background-position: 120% 50%;
  }
  .hero::before {
    background-image: linear-gradient(to right, #fff 45%, transparent 75%);
  }
  .hero h1 {
    font-size: 3.125rem;
    line-height: 0.95;
    max-width: 750px;
  }
  .hero__subtitle {
    font-size: 1.75rem;
  }
}
